{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件类型",
			"infoPointCode":"SoftwareType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"网页版"
				},
				{
					"code":"2",
					"name":"本地版"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件开发商",
			"infoPointCode":"SoftwareDeveloper",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"软件版本号",
			"infoPointCode":"SoftwareVersion",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"软件厂家",
			"infoPointName":"序列号",
			"infoPointCode":"SoftwareSerial",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商单位名称",
			"infoPointCode":"Supplier",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商联系电话",
			"infoPointCode":"SupplierPhone",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商联系人",
			"infoPointCode":"SupplierContactor",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商网址",
			"infoPointCode":"SupplierWeb",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商传真",
			"infoPointCode":"SupplierFax",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"供应商电子邮件",
			"infoPointCode":"SupplierEmail",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"合同编号",
			"infoPointCode":"SupplierContractID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"资产编号",
			"infoPointCode":"AssetID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"供应&购买",
			"infoPointName":"采购价格",
			"infoPointCode":"PurchasePrice",
			"unit":"元",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"软件运维负责人",
			"infoPointCode":"Principal",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商单位名称",
			"infoPointCode":"Maintainer",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商联系电话",
			"infoPointCode":"MaintainerPhone",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商联系人",
			"infoPointCode":"MaintainerContactor",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商网址",
			"infoPointCode":"MaintainerWeb",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商传真",
			"infoPointCode":"MaintainerFax",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"运行&维保",
			"infoPointName":"维修商电子邮件",
			"infoPointCode":"MaintainerEmail",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"电视信号",
			"infoPointName":"信号类型",
			"infoPointCode":"SignalType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"数字信号"
				},
				{
					"code":"2",
					"name":"模拟信号"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"电视信号",
			"infoPointName":"信号源类型",
			"infoPointCode":"SourceType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"无线电视"
				},
				{
					"code":"2",
					"name":"有线电视"
				},
				{
					"code":"3",
					"name":"卫星电视"
				},
				{
					"code":"4",
					"name":"本地播放器"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"电视信号",
			"infoPointName":"接收电视台数量",
			"infoPointCode":"ChannelNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"电视信号",
			"infoPointName":"有线电视干线类型",
			"infoPointCode":"TrunkType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"射频同轴电缆"
				},
				{
					"code":"2",
					"name":"光缆"
				},
				{
					"code":"3",
					"name":"HFC（混合光纤同轴电缆）"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"电视信号",
			"infoPointName":"干线距离",
			"infoPointCode":"TrunkLength",
			"unit":"km",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"电视信号",
			"infoPointName":"单位长度干线衰减率",
			"infoPointCode":"TrunkDecayRate",
			"unit":"dB\/km",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"电视信号",
			"infoPointName":"终端个数",
			"infoPointCode":"TerminalNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"电视信号",
			"infoPointName":"系统带宽",
			"infoPointCode":"SysBandWidth",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStaus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"系统状态",
			"infoPointCode":"SysStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 正常 2. 故障 3. 其他",
			"func-id":""
		}
	]
}